/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/*------------keyframe--------------*/
/* 	animation: tbmove1 8s ease 1s infinite normal forwards; */
@keyframes tbmove1 {
	0%,
	100% {
		transform: translatey(0);
	}

	10%,
	30%,
	50%,
	70% {
		transform: translatey(-7px);
	}

	20%,
	40%,
	60% {
		transform: translatey(7px);
	}

	80% {
		transform: translatey(5px);
	}

	90% {
		transform: translatey(-5px);
	}
}
@keyframes tbmove2 {
	0%,
	100% {
		transform: translatey(0);
	}

	10%,
	30%,
	50%,
	70% {
		transform: translatey(-5px);
	}

	20%,
	40%,
	60% {
		transform: translatey(5px);
	}

	80% {
		transform: translatey(3px);
	}

	90% {
		transform: translatey(-3px);
	}
}

/* 	animation: lr2 10s ease 1s infinite normal forwards; */
@keyframes lr2 {
	0%,
	100% {
		transform: translatex(0);
	}

	10%,
	30%,
	50%,
	70% {
		transform: translatex(10px);
	}

	20%,
	40%,
	60% {
		transform: translatex(-10px);
	}

	80% {
		transform: translatex(-8px);
	}

	90% {
		transform: translatex(8px);
	}
}
/* animation: rotate1 22s linear infinite; */
@keyframes rotate1 {
0% {
    transform: rotate(0deg);
}
50% {
    transform: rotate(180deg);
}
100% {
    transform: rotate(360deg);
}
}
/*----------------------------*/
/*-------------header/navigation------------------*/
#top nav span.nav-num1 {
    color: #FF9D00;
}
/*----------------section 1----------------*/
#sec-1 .row-bg.viewport-desktop.using-image {
    background-attachment: fixed;
}
#sec-1 .sec1-col2 .vc_column-inner {
    background: #ffffff17;
    backdrop-filter: blur(4px);
    padding: 54px 35px 5px 35px;
    border-radius: 34px;
}
#sec-1 .sec1-col2 form textarea {
    height: 110px;
    border-radius: 30px;
    padding: 13px 10px 10px 25px;
    border: 1px solid #fff;
}
#sec-1 .sec1-col2 .vc_column-inner form input[type="submit"] {
    width: 100%;
    padding: 11px 10px !important;
	 border: 1px solid #588fc0;
}
#sec-1 .sec1-col2 .vc_column-inner form input {
    border: 1px solid #fff;
    border-radius: 34px;
	padding: 10px 10px 10px 25px;
}
/*----------------section 2----------------*/
#sec-2 {
	overflow:hidden;
	margin-bottom: 0;
}
#sec-2 a#sec2-btn1 {
    margin: 0 auto;
    display: table;
    margin-top: 50px;
}
#sec-2 #sec2-inr1 .row-bg-wrap:nth-child(1)::before {
    content: '';
    background: url(https://luminohr.com/wp-content/uploads/2025/03/Group90.webp);
    width: 320px;
    height: 330px;
    position: absolute;
    right: 0;
    top: -180px;
}
#sec-2 #sec2-inr1 .row-bg-wrap:nth-child(1)::before {
    content: '';
    background: url(https://luminohr.com/wp-content/uploads/2025/03/Group90.webp);
    width: 240px;
    height: 240px;
    position: absolute;
    right: -20px;
    top: -205px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
	animation: tbmove1 11s ease 1s infinite normal forwards;
}
#sec-2 > .row-bg-wrap::before {
    content: '';
    background: url(https://luminohr.com/wp-content/uploads/2025/03/Group-89.webp);
    width: 300px;
    height: 280px;
    position: absolute;
    left: -20px;
    bottom: -160px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    animation: tbmove1 16s ease 1s infinite normal forwards;
}
#sec-2 .sec2-txt1, 
#sec-2 .sec2-txt2 {
    width: 90%;
}
/*----------------section 3----------------*/
#sec-3 a#sec3-btn1 {
    padding: 11px 32px;
}
#sec-3 .sec3-txt1 h6 {
    font-weight: 700;
    margin-bottom: 24px;
}
#sec-3 .sec3-txt2a {
	position:relative;
    margin-top: -90px;
	z-index:9;
}
#sec-3 #sec3-inr1 .vc_col-sm-4 .vc_column-inner {
    background: #fff;
    border-radius: 30px;
    box-shadow: 0px 3px 10px 0px #00000029;
    padding-bottom: 25px;
}
#sec-3 a#sec3-btn2a {
    padding: 11px 25px;
}
#sec-3 .sec3-txt2a img {
    width: 35%;
}
#sec-3 .sec3-txt2a {
    padding: 0 30px;
}
#sec-3 .sec3-txt2a p:nth-child(1) {
    padding-bottom: 3px;
}
#sec-3 .sec3-txt2a h5 {
    color: #112539;
    font-weight: 600;
    font-size: 20px;
}
/*----------------section 4----------------*/
#sec-4 .sec4-txt2a h6 img {
    margin-bottom: 37px !important;
    width: 8% !important;
	animation: tbmove1 19s ease 1s infinite normal forwards;
}
#sec-4 .sec4-txt2a {
    padding: 0 150px;
}
#sec-4 .sec4-txt2a h5 {
    font-weight: 600;
}
#sec-4 .owl-carousel .owl-dots {
    display: none !important;
}
#sec-4 > .row-bg-wrap::before {
    content: '';
    background: url(https://luminohr.com/wp-content/uploads/2025/03/Group-87.webp);
    width: 350px;
    height: 350px;
    position: absolute;
    left: -270px;
    bottom: 20%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    animation: rotate1 65s linear infinite;
}
/*----------------section 5----------------*/
#sec-5 .row-bg.viewport-desktop.using-image {
    background-attachment: fixed;
    background-size: cover !important;
    background-position: 100% 90% !important;
}
#sec-5 a#sec5-btn1 {
    padding: 11px 30px;
}
#sec-5 .sec5-txt1 p {
    padding: 10px 6px;
}
/* ==========// Desktop //=========== */
@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1300px) {}
@media (max-width: 1280px) {}
@media (max-width: 1226px) {
	#sec-3 .sec3-txt2a h5 {
    font-size: 18px;
}
}
@media (max-width: 1024px) {
	#sec-5 .sec5-txt1 h2 {
    font-size: 37px;
    line-height: 46px;
}
	#sec-4 .sec4-txt2a {
    padding: 0 110px;
}
	#sec-4 .owl-stage {
    padding-top: 0;
}
	#sec-3 .sec3-txt2a {
    padding: 0 20px;
}
	#sec-3 .sec3-txt2a {
    margin-top: -61px;
}
	#sec-3 .sec3-txt2a h5 {
    font-size: 15px;
}
	#sec-3 .sec3-txt1 h3 {
    font-size: 33px;
}
	#sec-3 .sec3-txt1 h6 {
    margin-bottom: 14px;
}
	#sec-3 {
    padding-top: 50px !important;
}
	#sec-2 .sec2-txt1, #sec-2 .sec2-txt2 {
    width: 95%;
}
	#sec-1 .sec1-txt1 h1 {
    font-size: 37px;
    line-height: 53px;
}
	#sec-1 .sec1-col2 .vc_column-inner {
    padding: 36px 15px 5px 15px;
}
}

/* ==========// Mobile //=========== */
@media (max-width: 820px) {
	#sec-1 {
    padding-top: 80px !important;
    text-align: center;
}
	    #sec-1 .sec1-col2 .vc_column-inner {
        padding: 40px 45px 5px 45px;
        margin: 0 70px;
    }
	#sec-1 .sec1-col2 form .row {
    padding-bottom: 1px;
}
		    #sec-2 .sec2-txt1, 
	#sec-2 .sec2-txt2 {
        width: 85%;
        margin: 0 auto;
    }
	#sec-2 {
    text-align: center;
}
#sec-3 {
    text-align: center;
}
	#sec-3 a#sec3-btn1 {
    display: table;
    margin: 0 auto;
}
	#sec-3 .sec3-txt2a img {
    width: auto;
}
	#sec3-inr1 {
    margin: 0 130px;
}
	#sec-3 .sec3-txt2a h5 {
        font-size: 20px;
    }
	#sec-5 {
    text-align: center;
}
}
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	#sec-1 .sec1-txt1 p br {
    display: none;
}
	    #sec-1 .sec1-txt1 h1 {
        font-size: 30px;
        line-height: 48px;
    }
	    #sec-1 .sec1-col2 .vc_column-inner {
        padding: 40px 20px 5px 20px;
        margin: 0 10px;
    }
	#sec-2 .sec2-txt1, #sec-2 .sec2-txt2 {
        width: 96%;
    }
	#sec3-inr1 {
        margin: 0 0px;
    }
	    #sec-3 a#sec3-btn1 {
        margin-bottom: 13px;
    }
	#sec-3 a#sec3-btn2a {
    font-size: 14px;
}
	    #sec-4 .sec4-txt2a {
        padding: 0 35px;
    }
	#sec-4 .sec4-txt1 h2 {
    font-size: 30px;
}
#sec-4 {
    padding-top: 35px !important;
}
	#sec-5 .row-bg.viewport-desktop.using-image {
    background-position: 64% 90% !important;
}
}
@media (max-width: 428px) {
	    #sec-3 .sec3-txt1 h3 {
        font-size: 27px;
        line-height: 37px;
    }
	#sec-4 .sec4-txt2a h6 img {
    margin-bottom: 20px !important;
    width: 20% !important;
}
	#sec-5 {
    padding-top: 70px !important;
}
}
@media (max-width: 414px) {
	    #sec-1 .sec1-txt1 h1 {
        font-size: 26px;
        line-height: 38px;
    }
	    #sec-3 .sec3-txt1 h3 {
        font-size: 25px;
        line-height: 35px;
    }
	    #sec-4 .sec4-txt2a {
        padding: 0 15px;
    }
	    #sec-5 .sec5-txt1 h2 {
        font-size: 27px;
        line-height: 40px;
    }
	#sec-5 .sec5-txt1 p {
    font-size: 13px;
}
	    #sec-5 .row-bg.viewport-desktop.using-image {
        background-position: 57% 100% !important;
    }
}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}




